<!DOCTYPE html>
<html lang="en">
  <head>
    
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="">
    <title>Halton Management</title>

    <!-- Favicon -->
    <link rel="shortcut icon" href="assets/images/favicon.png">

    <!-- CSS -->
    <link href="assets/plugins/bootstrap/bootstrap.min.css" rel="stylesheet">
    <link href="assets/plugins/owl-carousel/owl.carousel.min.css" rel="stylesheet">
    <link href="assets/plugins/owl-carousel/owl.theme.default.min.css" rel="stylesheet">
    <link href="assets/plugins/magnific-popup/magnific-popup.min.css" rel="stylesheet">
    <link href="assets/plugins/sal/sal.min.css" rel="stylesheet">
    <link href="assets/css/theme.css" rel="stylesheet">
    <!-- Fonts/Icons -->
    <!-- <link href="assets/plugins/font-awesome/css/fontawesome-all.min.css" rel="stylesheet"> -->
    <link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css" rel="stylesheet">
    <link href="assets/plugins/themify/themify-icons.css" rel="stylesheet">
    <link href="assets/plugins/simple-line-icons/css/simple-line-icons.css" rel="stylesheet">

  </head>

  <body data-preloader="3">

    <div class="header sticky">
      <div class="container">
        <div class="header-logo">
          <!-- <h3><a href="#">Halton Management</a></h3> -->
          <img class="logo-dark" src="assets/images/haltonmanagement.png" alt="Halton Management Logo">

          
        </div>
        <div class="header-menu">
          <ul class="nav">
            <li class="nav-item">
              <a class="nav-link" href="index.html" style="color:#0f3358; font-weight: 600;">home</a>
            </li>

             <li class="nav-item">
              <a class="nav-link" href="residential.html" style="color:#0f3358; font-weight: 600;">residential</a>
            </li>

            <li class="nav-item">
              <a class="nav-link" href="commercial.html" style="color:#0f3358; font-weight: 600;">commercial</a>
            </li>

            <li class="nav-item">
              <a class="nav-link" href="about.html" style="color:#0f3358; font-weight: 600;">about</a>
            </li>

            <li class="nav-item">
              <a class="nav-link mr-5" href="contact.html" style="color:#0f3358; font-weight: 600;">contact</a>
            </li>

          </ul>
        </div>
       <!-- Menu Extra -->
        <div class="header-menu-extra">
          <ul class="list-inline">
            <li><a href="#"><i class="fab fa-facebook-f"></i></a></li>
            <li><a href="#"><i class="fab fa-twitter"></i></a></li>
            <li><a href="#"><i class="fab fa-linkedin-in"></i></a></li>
          </ul>
        </div>
        <!-- Menu Toggle -->
        <button class="header-toggle">
          <span></span>
        </button>
      </div><!-- end container -->
    </div>
    <!-- end Header -->

    <!-- Google Maps section -->
    <div class="section">
      <div class="container">
        <div class="margin-bottom-70">
          <div class="row text-center">

            <div class="col-12 col-md-10 offset-md-1 col-lg-8 offset-lg-2">
              <h2>Get In Touch</h2>
              <!-- <p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. </p> -->
            </div>
          </div>
        </div>
        <!-- <div id="map1" class="gmap gmap-lg" data-latitude="43.592424" data-longitude="-79.814876"></div> -->


        <!-- Contact Info section -->
    <div class="section padding-top-0">
      <div class="container">
        <div class="row text-center icon-5xl">
          <div class="col-12 col-sm-6 col-md-4">
            <i class="ti ti-email text-dark margin-bottom-20"></i>
            <h6 class="font-weight-normal margin-0">Email</h6>
            <p>info@haltonmanagement.com</p>
          </div>
          <div class="col-12 col-sm-6 col-md-4">
            <i class="ti ti-mobile text-dark margin-bottom-20"></i>
            <h6 class="font-weight-normal margin-0">Phone</h6>
            <p>(416) 797-5311</p>
          </div>
          <div class="col-12 col-sm-6 col-md-4">
            <i class="ti ti-location-pin text-dark margin-bottom-20"></i>
            <h6 class="font-weight-normal margin-0">Address</h6>
            <p>16917 Steeles Ave, Hornby, ON, L0P 1E0</p>
          </div>
        </div><!-- end row -->
      </div><!-- end container -->
    </div>
    <!-- end Contact Info section -->


       <img src="assets/images/map.png">

       <!-- Contact Form -->
        <div class="margin-top-50 margin-lg-top-60">
        

        <form>
  <label>Name</label>
  <input type="text" placeholder="Your name">
  <label>Email address</label>
  <input type="email" placeholder="Enter your email" required>
  <label>Message</label>
  <textarea name="message" placeholder="Message" required></textarea>
  <button type="submit" class="button button-md button-dark">Submit</button>
</form>


          <!-- end contact-form -->
        </div>
        <!-- end Contact Form -->


      </div><!-- end container -->
    </div>
    <!-- end Google Maps section -->

   

      <!-- end container -->


    <footer>
      <div class="section-sm bg-dark">
        <div class="container">
          <div class="row col-spacing-20">
            <div class="col-6 col-sm-6 col-lg-3">
              <!-- <h3>Halton Management</h3> -->
              <img src="assets/images/hm.png" class="pr-5">
            </div>
            <div class="col-6 col-sm-6 col-lg-3">
              <h6 class="font-small font-weight-normal uppercase">Useful Links</h6>
              <ul class="list-dash">
                <li><a href="#">About us</a></li>
                <!-- <li><a href="#">Team</a></li> -->
                <!-- <li><a href="#">Prices</a></li> -->
                <li><a href="contact.html">Contact</a></li>
              </ul>
            </div>
            <div class="col-6 col-sm-6 col-lg-3">
              <h6 class="font-small font-weight-normal uppercase">Additional Links</h6>
              <ul class="list-dash">
                <li><a href="#">Services</a></li>
                <!-- <li><a href="#">Process</a></li> -->
                <!-- <li><a href="#">FAQ</a></li> -->
                <!-- <li><a href="#">Careers</a></li> -->
              </ul>
            </div>
            <div class="col-6 col-sm-6 col-lg-3">
              <h6 class="font-small font-weight-normal uppercase">Contact Info</h6>
              <ul class="list-unstyled">
                <li>Cathy Langdon, Property Manager</li>
                <li>16917 Steeles Ave <br>Hornby, ON, L0P 1E0</li>
                <li>info@haltonmanagement.com</li>
                <li>(416) 797-5311</li>
              </ul>
            </div>
          </div><!-- end row(1) -->

          <hr class="margin-top-30 margin-bottom-30">

          <div class="row col-spacing-10">
            <div class="col-12 col-md-6 text-center text-md-left">
              <p>&copy; 2021, All Rights Reserved.</p>
            </div>
            <div class="col-12 col-md-6 text-center text-md-right">
              <ul class="list-inline">
                <li><a href="#"><i class="fab fa-facebook-f"></i></a></li>
                <li><a href="#"><i class="fab fa-twitter"></i></a></li>
                <li><a href="#"><i class="fab fa-pinterest"></i></a></li>
                <li><a href="#"><i class="fab fa-instagram"></i></a></li>
              </ul>
            </div>
          </div><!-- end row(2) -->
        </div><!-- end container -->
      </div>
    </footer>

    <!-- ***** JAVASCRIPTS ***** -->
    <script src="assets/plugins/jquery.min.js"></script>
    <script src="https://maps.googleapis.com/maps/api/js?key=YOUR_API_KEY"></script>
    <script src="https://polyfill.io/v3/polyfill.min.js?features=IntersectionObserver"></script>
    <script src="assets/plugins/plugins.js"></script>
    <script src="assets/js/functions.js"></script>
  </body>
</html>